local fn = _gn(0x932C2D096A2C3FFF)
--- Common in the scripts:
-- AUDIO::IS_AMBIENT_SPEECH_DISABLED(PLAYER::PLAYER_PED_ID());
function Global.IsAmbientSpeechDisabled(ped)
	return _in2(fn, ped, _r)
end
